4Suite™ API Documentation

# ► Module Ft.Xml.XPointer.XPtrContext

Classes: XPtrContext

## Classes

class XPtrContext(Ft.Xml.XPath.Context.Context)

### Methods

__init__(self, node, position, size, originalContext, processorNss=None, extModuleList=None, extFunctionMap=None)
__repr__(self)

### Methods inherited from class Ft.Xml.XPath.Context.Context

addDocument, addFunction, clone, compareDocuments, copy, set

### Fields